summaryrefslogtreecommitdiffstats
path: root/missing-glyph-checker/autogen.sh
diff options
context:
space:
mode:
Diffstat (limited to 'missing-glyph-checker/autogen.sh')
-rwxr-xr-xmissing-glyph-checker/autogen.sh22
1 files changed, 22 insertions, 0 deletions
diff --git a/missing-glyph-checker/autogen.sh b/missing-glyph-checker/autogen.sh
new file mode 100755
index 0000000..0be23a2
--- /dev/null
+++ b/missing-glyph-checker/autogen.sh
@@ -0,0 +1,22 @@
+#!/bin/sh
+# Run this to generate all the initial makefiles, etc.
+
+srcdir=`dirname $0`
+test -z "$srcdir" && srcdir=.
+
+PKG_NAME="missing-glyph-checker"
+
+(test -f $srcdir/configure.ac \
+ && test -f $srcdir/README \
+ && test -d $srcdir/src) || {
+ echo -n "**Error**: Directory "\`$srcdir\'" does not look like the"
+ echo " top-level $PKG_NAME directory"
+ exit 1
+}
+
+which gnome-autogen.sh || {
+ echo "You need to install gnome-common from the GNOME CVS"
+ exit 1
+}
+#ACLOCAL_FLAGS="$ACLOCAL_FLAGS -I m4macros"
+REQUIRED_AUTOMAKE_VERSION=1.11 . gnome-autogen.sh